/* Hero */
.hero-wrap {
	background-color: var(--main);
	padding: 60px 30px 80px;
}
.hero-holder {
	display: flex;
	flex-direction: column;
}
.hero-left {
	padding-bottom: 60px;
}
.hero-right {
	display: flex;
}
.hero-pretitle {
	font-size: 13px;
	line-height: 19px;
	letter-spacing: 1.65px;
	text-transform: uppercase;
	color: var(--light);
	margin-bottom: 14px;
}
.hero-title {
	font-size: 45px;
	line-height: 54px;
	color: var(--light);
	margin: 0 0 20px;
}
.hero-subtext {
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 1.1px;
	color: var(--light);
	margin-bottom: 35px;
}
.hero-btn {
	font-size: 16px;
	letter-spacing: 2px;
	height: 60px;
	width: 100%;
	max-width: 380px;
}

/* Icons */
.icons-img-wrap {
	display: none;
}
.icons-right-part {
	background-color: var(--bckg);
}
.icon-title {
	font-family: "Lora", serif;
	font-size: 14px;
	line-height: 19px;
	margin: 0;
	text-transform: uppercase;
	color: var(--second);
}
.icon-description {
	font-weight: 300;
	font-size: 13px;
	line-height: 22px;
	letter-spacing: .4px;
	color: var(--main);
	margin: 0;
}
.icon-outer {
	width: 33.333%;
	border-right: 2px solid #E9D7C8;
	border-bottom: 2px solid #E9D7C8;
}
.icon-outer:nth-child(3n) {
	border-right: none;
}
.icon-outer:nth-child(n+7) {
	border-bottom: none;
}
.icon-inner {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	text-align: center;
	align-items: center;
	padding: 20px 10px;
}
.icon-holder {
	margin-bottom: 15px;
}
.icon-img {
	filter: brightness(0) saturate(100%) invert(39%) sepia(11%) saturate(3345%) hue-rotate(330deg) brightness(87%) contrast(78%);
}

/* About */
.about {
	padding-top: 55px;
}
.about-title {
	font-size: 42px;
	line-height: 60px;
	color: var(--main);
	margin-bottom: 20px;
}
.about-text {
	font-weight: 300;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: .02px;
	color: var(--main);
	margin-bottom: 40px;
}
.about-img-wrap {
	padding-left: 30px;
	padding-right: 30px;
}
.about-big-img {
	width: 100%;
	object-fit: cover;
}
.about-small-col {
	display: none;
}
.about-text-col {
	padding-left: 15px;
	padding-right: 15px;
}
.about-img-wrap {
	background: linear-gradient(
		to bottom, 
		#fff 0%, 
		#fff 50%, 
		var(--bckg) 50%, 
		var(--bckg) 100%
	);
}

/* Text Banner */
#text-banner {
	background-color: var(--bckg);
	padding: 50px 0 40px;
}
.text-banner-wrap {
	text-align: center;
	padding: 0 15px;
}
.text-banner-title {
	font-size: 30px;
	line-height: 41px;
	color: var(--main);
	margin-bottom: 15px;
}
.banner-text {
	font-size: 17px;
	line-height: 28px;
	color: var(--main);
}

/* Home Menu */
#home-menu {
	background-color: var(--main);
}
.menu-inner {
	padding: 70px 30px 80px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.home-menu-title {
	color: var(--light);
	font-size: 26px;
	line-height: 38px;
	margin-bottom: 35px;
}
.food-btn {
	font-size: 15px;
	letter-spacing: 1.5px;
	height: 60px;
	width: 330px;
	max-width: 100%;
}
.menu-scroll-top {
	border-bottom: 0.88px solid var(--cta);
}
.menu-scroll-bottom {
	border-top: 0.88px solid var(--cta);
}
.marquee-text {
	overflow: clip;
}
.marquee-text-track {
	display: flex;
	width: max-content;
}
.menu-scroll-top.marquee-text-track {
	animation: marquee-move-text 60s linear infinite;
}
.menu-scroll-bottom.marquee-text-track {
	animation: marquee-move-text 60s linear infinite reverse;
}
@keyframes marquee-move-text {
	to {
		transform: translateX(-50%);
	}
}
.menu-scroll-inner {
	display: flex;
}
.menu-scroll-bottom .menu-scroll-inner {
	flex-direction: row-reverse;
}
.menu-scroll,
.menu-scroll-item {
	height: 120px;
}
.menu-scroll-item {
	width: 120px;
}
.menu-sroll-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.menu-scroll-text {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 7px;
}
.menu-scroll-text p {
	color: var(--light);
	text-transform: uppercase;
	margin: 0;
	text-align: center;
	font-family: "Lora", serif;
	font-size: 14px;
	letter-spacing: .7px;
}

/* Celebrations */
#celebrations {
	background-color: var(--bckg);
	padding: 60px 30px 80px;
}
.celabrations-big-img,
.celebrations-subtitle,
.celabrations-small-img {
	display: none;
}
.celebrations-title {
	margin-bottom: 30px;
}
.celebrations-text-wrap p {
	font-size: 16px;
	line-height: 26px;
	color: var(--main);
	letter-spacing: .4px;
}
.celebrations-text-wrap p strong {
	font-weight: 500;
}
.celebrations-text-wrap a {
	font-size: 18px;
	line-height: 28px;
	color: var(--second);
	font-weight: 600;
	margin-top: 35px;
	display: block;
}
.celebrations-text-wrap a:hover {
	color: var(--cta-hover);
}
/* Testimonials */
.testimonials-wrap {
	display: flex;
	flex-direction: column-reverse;
}
.testimonials-img-wrap img {
	max-height: 400px;
    width: 100%;
    object-fit: cover;
	object-position: center 30%;
}
.testimonials-text-wrap {
	padding: 60px 30px 0;
}
.testimonials-title {
	margin-bottom: 30px;
}
.review-wrap p {
	color: var(--main);
	font-size: 16px;
	line-height: 26px;
	margin: 0;
}
.testimonial-src-wrap {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 9px;
}
.testimonial-src-wrap p {
	color: var(--main);
	margin: 0;
	font-size: 16px;
	letter-spacing: .5px;
	font-weight: 400;
}
.review-wrap {
	height: 206px;
	padding-right: 10px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-bottom: 20px;
}
.review-wrap::-webkit-scrollbar {
	width: 4px;
}
.review-wrap::-webkit-scrollbar-track {
	background: var(--bckg);
}
.review-wrap::-webkit-scrollbar-thumb {
	background: var(--cta);
}
.review-wrap::-webkit-scrollbar-thumb:hover {
	background: var(--second);
}
.carousel-control-holder {
    display: flex;
    align-items: center;
    height: 60px;
    position: absolute;
    bottom: 0;
    left: 0;
}
a.carousel-ctl-prev {
    margin-right: 20px;
}
.carousel-prev-arrow {
    transform: rotate(180deg);
}

/* Gallery */
#bottom-gallery {
	padding-top: 80px;
}
.bottom-gallery-wrap {
	position: relative;
}
.gallery-div {
	position: sticky;
	border-top: 1px solid var(--bckg);
}
.gallery-div:nth-of-type(1) {
	top: 55px
}
.gallery-div:nth-of-type(2) {
	top: 75px;
}
.gallery-div:nth-of-type(3) {
	top: 95px;
}
.gallery-div:nth-of-type(4) {
	top: 115px;
}
.gallery-div:nth-of-type(5) {
	top: 135px
}
.gallery-img-holder {
	display: flex;
}
.gallery-img-holder img {
	width: 100%;
	height: 100%;
}
.gallery-text-holder {
	background-color: var(--bckg);
	padding: 60px 30px 85px;
}
.gallery-title {
	margin-bottom: 20px;
}
.gallery-text {
	font-size: 17px;
	line-height: 27px;
	color: var(--main);
	margin-bottom: 35px;
}
.gallery-btn {
	font-size: 16px;
	letter-spacing: 2px;
	height: 60px;
	width: 100%;
	max-width: 380px;
}

/* Media */
@media screen and (max-width: 767px) {
	.icon-img {
		max-height: 75%;
	}
	.icon-outer {
		position: relative;
		overflow: hidden;
		transition: background 0.4s ease;
		cursor: pointer;
		z-index: 1;
	}
	.icon-outer::after {
		content: "";
		position: absolute;
		bottom: -100%;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: var(--main);
		transition: bottom 0.4s ease;
		z-index: -1;
	}
	.icon-description {
		opacity: 0;
		visibility: hidden;
		transform: translateY(10px);
		transition: all 0.3s ease;
		height: 0;
		color: var(--light);
	}
	.icon-img, .icon-title {
		transition: opacity 0.3s ease;
	}
	.icon-outer:hover::after,
	.icon-outer:active::after {
		bottom: 0;
	}
	.icon-outer:hover .icon-img,
	.icon-outer:hover .icon-title,
	.icon-outer:active .icon-img,
	.icon-outer:active .icon-title,	
	.icon-outer:hover .icon-holder,
	.icon-outer:active .icon-holder{
		opacity: 0;
		height: 0;
	}
	.icon-outer:hover .icon-holder,
	.icon-outer:active .icon-holder {
		margin: 0;
	}
	.icon-outer:hover .icon-description,
	.icon-outer:active .icon-description {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
		height: auto;
	}
	.about-big-img {
		max-height: 407px;
		object-position: top;
	}
}
@media screen and (min-width: 768px) {
	.hero-wrap {
		background: linear-gradient(
			to right, 
			var(--main) 0%, 
			var(--main) 55%, 
			var(--second) 55%, 
			var(--second) 100%
		);
		padding: 60px 35px 70px;
	}
	.hero-holder {
		flex-direction: row;
		align-items: flex-end;			
	}
	.hero-left {
		width: 60%;
		padding: 0 60px 0 0;
	}
	.hero-right {
		width: 40%;
	}
	.hero-img {
		object-fit: contain;
	}
	.hero-btn {
		width: 300px;
	}
	.icon-inner {
		justify-content: space-between;
		text-align: left;
		align-items: flex-start;
		padding: 30px 15px 30px 25px;
	}
	.icon-title {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 7px;
	}
	.icon-holder {
		margin-bottom: 25px;
	}
	.about-img-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.about {
		padding-top: 60px;
	}
	.about-text-part {
		position: relative;
	}
	.about-sections-wrap {
		justify-content: space-between;
	}
	.about-small-col {
		display: block;
		position: absolute;
		width: 245px;
		bottom: -50px;
	}
	.about-small-img {
		object-fit: cover;
		object-position: top;
	}
	.about-text {
		margin-bottom: 30px;
	}
	.about-text-col {
		margin-left: auto;
		        width: 445px;
        padding-left: 30px;
	}
	.about-big-img {
		max-height: 500px;
	}
	.banner-text {
		max-width: 475px;
		margin-left: auto;
		margin-right: auto;
	}
	.text-banner-title {
		max-width: 560px;
		font-size: 36px;
		line-height: 48px;
		margin: 0 auto 25px;
	}
	#text-banner {
		padding: 60px 0 40px;
	}
	.home-menu-title {
		font-size: 34px;
		line-height: 50px;
		margin-bottom: 38px;
		max-width: 650px;
	}
	.menu-scroll, .menu-scroll-item {
		height: 140px;
	}
	.menu-scroll-item {
		width: 140px;
	}
	.celebrations-subtitle {
		display: block;
		font-size: 24px;
		line-height: 34px;
		color: var(--main);
		margin-bottom: 30px;
		max-width: 400px;
	}
	.testimonials-wrap {
		flex-direction: row;
	}
	.testimonials-half {
		width: 50%;
	}
	.testimonials-img-wrap {
		position: relative;
	}
	.testimonials-img-wrap img {
		height: 100%;
		max-height: unset;
		position: absolute;
		width: 100%;
		object-fit: cover;
		object-position: center;
	}
	.testimonials-text-wrap {
		padding: 53px 25px 50px;
	}
	#bottom-gallery {
		padding-top: 0;
	}
	.gallery-btn {
		max-width: 320px;
	}
}
@media screen and (min-width: 992px) {
	.hero-left {
		padding-right: 30px;
	}
	.hero-title span {
		display: block;
	}
	.hero-wrap {
		padding-top: 125px;
		padding-right: 55px;
		padding-left: 55px;
		background: linear-gradient(
			to right, 
			var(--main) 0%, 
			var(--main) 67%, 
			var(--second) 67%, 
			var(--second) 100%
		);
	}
	.hero-holder {
		flex-wrap: wrap;
		align-items: unset;
	}
	.hero-right {
		position: relative;
	}
	.hero-img {
		max-height: 100%;
		position: absolute;
	}
	.hero-break-one {
		margin-left: 55px;
	}
	.hero-break-two,
	.hero-subtext,
	.hero-btn {
		margin-left: 130px;
	}
	.hero-title {
		font-size: 58px;
		line-height: 61px;
	}
	.icon-inner {
		padding: 35px 25px 35px 30px;
	}
	.icon-title {
		font-size: 20px;
		line-height: 30px;
	}
	.icon-description {
		font-size: 14px;
	}
	.about {
		padding-top: 80px;
	}
	.about-text-col {
    width: calc(100% - 245px);
}
	.text-banner-title {
		max-width: 620px;
		font-size: 40px;
		line-height: 51px;
	}
	.banner-text {
		max-width: 578px;
	}
	#home-menu {
		display: flex;
		justify-content: space-between;
		height: 550px;
	}
	.menu-scroll {
		height: max-content;
		width: 140px;
		flex-direction: column;
	}
	.menu-scroll-text {
		height: 110px;
	}
	.menu-scroll-inner {
		flex-direction: column;
	}
	.menu-scroll-bottom .menu-scroll-inner {
		flex-direction: column-reverse;
	}
	.menu-scroll-top {
		border-right: 0.88px solid var(--cta);
		border-bottom: none;
	}
	.menu-scroll-bottom {
		border-left: 0.88px solid var(--cta);
		border-top: none;
	}
	@keyframes marquee-move-desktop {
		to {
			transform: translateY(-50%);
		}
	}
	.menu-scroll-top.marquee-text-track {
		animation: marquee-move-desktop 60s linear infinite;
	}
	.menu-scroll-bottom.marquee-text-track {
		animation: marquee-move-desktop 60s linear infinite reverse;
	}
	.home-menu-title {
		font-size: 43px;
		line-height: 59px;
		margin-bottom: 38px;
		max-width: 618px;
		padding-top: 25px;
	}
	.celabrations-big-img, .celabrations-small-img {
		display: block;
	}
	#celebrations {
		padding: 80px 40px 100px;
	}
	.celebrations-wrap {
		display: flex;
		justify-content: space-between;
	}
	.celebrations-left {
		width: 50%;
		display: flex;
		flex-direction: column;
	}
	.celebrations-right {
		width: 50%;
		padding-left: 50px;
	}
	.celabrations-big-img {
		height: 100%;
		object-fit: cover;
	}
	.celabrations-small-img {
		height: 150px;
		margin-bottom: 43px;
	}
	.celebrations-subtitle {
		margin-bottom: 20px;
	}
	.celebrations-title {
		margin-bottom: 50px;
	}
	.testimonials-text-wrap {
		padding: 60px 35px;
	}
	.review-wrap {
		height: 188px;
	}
	.bottom-gallery-wrap {
		background-color: var(--bckg);
		display: flex;
		flex-wrap: wrap;
	}
	.gallery-img-holder {
		width: 50%;
	}
	.gallery-div:nth-of-type(1),
	.gallery-div:nth-of-type(3) {
		border-right: 1px solid var(--bckg);
	}
	.gallery-div:nth-of-type(2),
	.gallery-div:nth-of-type(4) {
		border-left: 1px solid var(--bckg);
	}
	.gallery-div {
		border-top: 2px solid var(--bckg);
	}
	.gallery-div:nth-of-type(1),
	.gallery-div:nth-of-type(2) {
		top: 0;
	}
	.gallery-div:nth-of-type(3),
	.gallery-div:nth-of-type(4) {
		top: 50px;
	}
	.gallery-div:nth-of-type(5) {
		top: 100px;
	}
	.gallery-text-holder {
		padding: 70px 60px 85px;
		width: 100%;
	}
}

@media screen and (min-width: 1200px) {
	.hero-title {
		font-size: 73px;
		line-height: 76px;
	}
	.hero-wrap {
		padding: 130px 100px 90px;
		background: linear-gradient(
			to right, 
			var(--main) 0%, 
			var(--main) 68%, 
			var(--second) 68%, 
			var(--second) 100%
		);
	}
	.hero-left {
		position: relative;
	}
	.hero-pretitle {
		position: absolute;
		max-width: 180px;
		left: 265px;
		padding-top: 20px;
		line-height: 22px;
	}
	.hero-subtext {
		max-width: 400px;
	}
	.icon-inner {
		padding: 30px 15px 30px 25px;
	}
	.icons-wrap {
		display: flex;
	}
	.icons-right-part {
		width: 60%;
	}
	.icons-img-wrap {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 40%;
		background-color: #FFDCC0;
		padding: 90px 70px;
	}
	.icon-description {
    font-size: 15px;
    line-height: 25px;
}
	.icons-big-img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		max-height: 580px;
		max-width: 474px;
	}
	.about-sections-wrap {
		padding-left: 100px;
	}
	.about-small-img {
		max-height: 326px;
	}
	.about-big-img {
		max-height: 700px;
	}
	.about {
		padding-top: 90px;
	}
	.about-text-col {
    padding-left: 50px;
}
	.about-title {
		font-size: 47px;
		line-height: 65px;
	}
	.about-text {
		font-size: 17px;
		line-height: 30px;
		margin-bottom: 47px;
	}
	.about-img-wrap {
		padding-left: 60px;
		padding-right: 60px;
		text-align: center;
	}
	.about-small-col {
		bottom: -70px;
	}
	#text-banner {
		padding: 70px 0 50px;
	}
	.text-banner-title {
		max-width: 680px;
		font-size: 44px;
		line-height: 56px;
	}
	.banner-text {
		font-size: 18px;
		line-height: 29px;
		max-width: 675px;
	}
	.menu-scroll, .menu-scroll-item {
		width: 160px;
	}
	.menu-sroll-img {
		height: 160px;
	}
	.menu-scroll-text {
		height: 120px;
	}
	#celebrations {
		padding: 90px 80px 110px;
	}
	.celebrations-wrap {
		max-width: 1120px;
		margin-left: auto;
		margin-right: auto;
	}
	.celabrations-small-img {
		height: 175px;
		margin-bottom: 53px;
	}
	.celebrations-text-wrap p {
		font-size: 17px;
		line-height: 27px;
	}
	.testimonials-text-wrap {
		padding: 80px 55px;
	}
	.testimonials-title {
		margin-bottom: 35px;
	}
	.gallery-text-inner {
		max-width: 970px;
		margin: 0 auto;
	}
	.gallery-text {
		font-size: 19px;
		line-height: 31px;
		margin-bottom: 40px;
	}
	.gallery-title {
		margin-bottom: 25px;
	}
}
@media screen and (min-width: 1400px) {
	.hero-title {
		font-size: 88px;
		line-height: 90px;
		margin-bottom: 25px;
	}	
	.hero-pretitle {
		padding-top: 30px;
		left: 407px;
		font-size: 15px;
		line-height: 26px;
	}
	.hero-break-two, .hero-subtext, .hero-btn {
		margin-left: 160px;
	}
	.hero-break-one {
		margin-left: 66px;
	}
	.hero-subtext {
		font-size: 17px;
		line-height: 28px;
	}
	.hero-img {
		left: 50%;
		transform: translatex(-50%);
	}
	.hero-holder {
		max-width: 1250px;
		margin: 0 auto;
	}
	#home-menu {
		height: 600px;
	}
	.home-menu-title {
		font-size: 47px;
		line-height: 64px;
		max-width: 720px;
	}
	.celebrations-wrap {
		max-width: 1270px;
	}
	.about-sections-wrap {
    padding-left: 0;
}
.about-small-col {
    width: 262px;
}
.about-text-col {
    width: calc(100% - 265px);
}
}
@media screen and (min-width: 1500px) {
	.icon-inner {
		padding: 35px 25px 35px 30px;
	}
}
@media screen and (min-width: 1600px) {
	.hero-wrap {
    padding-top: 150px;
}
.icon-description {
    font-size: 16px;
    line-height: 26px;
}
	.about-title {
		font-size: 53px;
		line-height: 68px;
		margin-bottom: 25px;
	}
	.about-text {
		font-size: 18px;
	}
	.about-img-wrap {
		padding-left: 130px;
		padding-right: 130px;
	}
	.about-big-img {
		max-height: 850px;
		max-width: 1600px;
	}
	.text-banner-title {
		margin-bottom: 30px;
		max-width: 908px;
		font-size: 59px;
		line-height: 77px;
	}
	.banner-text {
		font-size: 21px;
		line-height: 34px;
		max-width: 800px;
	}
	#text-banner {
		padding: 80px 0 60px;
	}
	.menu-scroll, .menu-scroll-item {
		width: 200px;
	}
	.menu-sroll-img {
		height: 200px;
	}
	.menu-scroll-text {
		height: 160px;
		padding: 15px 10px;
	}
	.menu-scroll-text p {
		font-size: 17px;
		line-height: 26px;
		letter-spacing: .9px;
	}
	#home-menu {
		height: 800px;
	}
	.menu-inner {
		padding-bottom: 145px;
		justify-content: center;
	}
	.home-menu-title {
		font-size: 68px;
		line-height: 81px;
		max-width: 970px;
		letter-spacing: 1px;
		margin-bottom: 50px;
		padding-top: 0;
	}
	.food-btn {
		font-size: 17px;
		height: 77px;
		width: 367px;
	}
	.celabrations-small-img {
		height: auto;
	}
	.celebrations-wrap {
		max-width: 1470px;
	}
	.celebrations-right {
		padding-left: 90px;
	}
	.celebrations-text-wrap p {
		font-size: 19px;
		line-height: 30px;
	}
	.celebrations-text-wrap a {
		font-size: 21px;
		line-height: 30px;
	}
	.celebrations-subtitle {
		font-size: 29px;
		line-height: 39px;
		margin-bottom: 30px;
		max-width: 520px;
	}
	#celebrations {
		padding-top: 108px;
		padding-bottom: 120px;
	}
	.testimonials-title {
		max-width: 600px;
	}
	.testimonials-text-wrap {
		padding: 80px 120px;
	}
	.review-wrap {
		height: 150px;
	}
	.review-wrap p {
		font-size: 18px;
		line-height: 29px;
	}
	.testimonial-src-wrap p {
		font-size: 18px;
	}
	.gallery-text-holder {
		padding: 85px 60px 100px;
	}
	.gallery-text {
		font-size: 21px;
		line-height: 34px;
	}
	.gallery-btn {
		max-width: 326px;
		height: 65px;
		font-size: 17px;
	}
	.gallery-text-inner {
		max-width: 1170px;
	}
}
@media screen and (min-width: 1700px) {
	.hero-wrap {
		padding-top: 150px;
		padding-bottom: 110px;
	}
	.hero-holder {
		max-width: 1378px;
	}
	.hero-pretitle {
		font-size: 16px;
		line-height: 28px;
		left: 458px;
	}
	.hero-title {
		font-size: 95px;
		line-height: 100px;
		margin-bottom: 30px;
	}
	.hero-break-one {
		margin-left: 91px;
	}
	.hero-subtext {
		font-size: 19px;
		line-height: 32px;
		max-width: 475px;
	}
	.hero-break-two, .hero-subtext, .hero-btn {
		margin-left: 225px;
	}
	.icon-inner {
		padding: 40px 25px 40px 40px;
	}
	.icon-holder {
		margin-bottom: 40px;
	}
}